// Package router ...
//
// Description : router ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2025-02-14 21:48
package router

import (
	"git.zhangdeman.cn/zhangdeman/api-doc/openapi"
	"github.com/getkin/kin-openapi/openapi3"
)

func NewOpenApiDoc(docFlag string, docOption ...openapi.OptionFunc) *openapi3.T {
	return openapi.DocManager.NewOpenApiDoc(docFlag, docOption...)
}
